html {
    font-family: "Nunito Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-weight: 400;
    font-style: normal;
    font-optical-sizing: auto;
    line-height: 1.5;
}

.tw-font-sans{
    font-family: "Nunito Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-weight: 400;
    font-style: normal;
    font-optical-sizing: auto;
}

button{
    font-family: "Nunito Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-weight: 700;
    font-style: normal;
    font-optical-sizing: auto;
}

.lmg-login-button, .lmg-new-register-button, .lmg-new-register-button, .register-signin-button, .lmg-login-title{
    font-family: "Nunito Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-weight: 700;
    font-style: normal;
    font-optical-sizing: auto;
}

.verify-confirm-btn>button, .link-shukran-btns .confirm{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.40) 100%), var(--color-ctaprimary) !important;
}
.link-shukran-btns .cancel{
    color: var(--color-ctaprimary) !important;
    border: 1px solid var(--color-ctaprimary) !important;
}